• caglararli@hotmail.com
  • 05386281520

CVE-2024-28219 | python-pillow up to 10.2.x _imagingcms.c buffer overflow

Çağlar Arlı      -    11 Views

CVE-2024-28219 | python-pillow up to 10.2.x _imagingcms.c buffer overflow

A vulnerability was found in python-pillow up to 10.2.x. It has been declared as critical. Affected by this vulnerability is an unknown functionality of the file _imagingcms.c. The manipulation leads to buffer overflow. This vulnerability is known as CVE-2024-28219. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.